
package com.ms.security;

public class PolicyEngine {

    public static void checkPermission(int THREAD) {
        //throw new UnsupportedOperationException("Not yet implemented");
    }
    public static void assertPermission(int THREAD) {
        //throw new UnsupportedOperationException("Not yet implemented");
    }
}
